btb-class |

# BetterListViewElementCollection(TElement).SortRange(Int32, Int32) Method

Sort items in the list.

public void BetterListViewElementCollection(
int index,
int count
);

#### Parameters

index
  start index of item interval to sort
count
  number of item within interval to sort

#### Implements

IExtendedList<TElement>.SortRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.SortRange Overload List